{
	"104000341_0": "\"Link coefficients are dropping rapidly! Their LiNKER is going to expire any minute now!\"",
	"104000341_1": "\"Commander!\"",
	"104000341_2": "\"Shul Shagana and Igalima are fighting right in the path—\"",
	"104000341_3": "\"—of an aircraft?!\"",
	"104000341_4": "\"I see two girls! And they're cute ones, too!\"",
	"104000341_5": "\"Who cares?! If we stop now, we're gonna die!\"",
	"104000341_6": "\"Shirabe!\"",
	"104000341_7": "\"I know what you're thinking, Kiri-chan!\"",
	"104000341_8": "\"You two go! I'll handle things here!\"",
	"104000341_9": "\"Roger that!\"",
	"104000341_10": "\"Do those two think they can do anything?\"",
	"104000341_11": "\"Well, I think us two can deal with her just fine.\""
}